{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Newblocksa\\blocks\\sadface.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "069d1dae_9706_4de8_a7f5_d0be9a2ae280",
	"file_version": 8,
	"cache_content": {
		"children": [
			{
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:sad_face"
						},
						"components": {
							"minecraft:destroy_time": 0.4,
							"minecraft:friction": 0.6,
							"minecraft:explosion_resistance": 0.6
						},
						"events": {}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:sad_face"
							},
							"components": {
								"minecraft:destroy_time": 0.4,
								"minecraft:friction": 0.6,
								"minecraft:explosion_resistance": 0.6
							},
							"events": {}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:sad_face"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:sad_face"
							},
							"components": {
								"minecraft:destroy_time": 0.4,
								"minecraft:friction": 0.6,
								"minecraft:explosion_resistance": 0.6
							},
							"events": {}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:destroy_time": 0.4,
							"minecraft:friction": 0.6,
							"minecraft:explosion_resistance": 0.6
						}
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}